{% load bootstrap_tags %}

<form method="post" enctype="multipart/form-data" id="student-submit-form">{% csrf_token %}
    {{ form|as_bootstrap_horizontal }}
    <button type="submit" class="btn btn-primary" id="student-submit-add">Add/edit student</button>
</form>